import { request } from '@/utils/request.js'

/**
 * 充值对账 API接口
 */
export default {
  /**
   * 数据列表
   * @returns
   */
  getPageList(params = {}) {
    return request({
      url: '/v1/customer/Reconciliation/getChannelIncome',
      method: 'get',
      params
    })
  },
  /**
   * 渠道汇总(财务)
   */
  getCwAgentList(params = {}) {
    return request({
      url: '/v1/customer/Reconciliation/getChannelSummary',
      method: 'get',
      params
    })
  }
}
